Subject: Re: [bug#54560] [PATCH 06/47] gnu: Add go-github-com-dennwc-varint.

From: Maxime Devos <[email-masked]>
Date: Fri, 25 Mar 2022 20:30:02 +0100

Leo Nikkilä schreef op vr 25-03-2022 om 15:31 [+0200]:
> +      (synopsis "Fast varint library for Go")

From (guix)Synopses and Descriptions:

   Keep in mind that the synopsis must be meaningful for a very wide
audience.  For example, “Manipulate alignments in the SAM format” might
make sense for a seasoned bioinformatics researcher, but might be
fairly unhelpful or even misleading to a non-specialized audience.  It
is a good idea to come up with a synopsis that gives an idea of the
application domain of the package.  In this example, this might give
something like “Manipulate nucleotide sequence alignments”, which
hopefully gives the user a better idea of whether this is what they are
looking for.

I guess it is an implementation of bignums and bignum arithmetic? 
Maybe "Arithmetic on arbitrarily large numbers"?

Greetings,
Maxime.